Rwanda RAMS - Bug #950

TMS module bug fixes
15/07/2024 11:33 AM - Narayana Akkipalli

Status: Resolved Start date: 15/07/2024
Priority: Normal Due date:

Assignee: Narayana Akkipalli % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 14/07/2024 11:04 PM - Narayana Akkipalli

- Assignee set to Narayana Akkipalli

#2 - 19/07/2024 03:53 AM - Narayana Akkipalli
- File Copy of Rwanda_TestCases_5thJul24 (003).xIsx added

- Status changed from New to Resolved

Files

Copy of Rwanda_TestCases_5thJul24 (003).xIsx 253 KB 19/07/2024

01/07/2025

Narayana Akkipalli
